MVN

com.lucidchart : neo-sbt-scalafmt_2.10

Maven & Gradle

Jan 17, 2019
155 stars

neo-sbt-scalafmt · neo-sbt-scalafmt

<dependency>
    <groupId>com.lucidchart</groupId>
    <artifactId>neo-sbt-scalafmt_2.10</artifactId>
    <version>1.16</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.lucidchart : neo-sbt-scalafmt_2.10 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.16

All Versions

Choose a version of com.lucidchart : neo-sbt-scalafmt_2.10 to add to Maven or Gradle - All Versions:

  • Version Updated
  • neo-sbt-scalafmt_2.10-1.16

    Jan 17, 2019
  • neo-sbt-scalafmt_2.10-1.15

    Dec 23, 2017
  • neo-sbt-scalafmt_2.10-1.14

    Oct 24, 2017
  • neo-sbt-scalafmt_2.10-1.13

    Oct 23, 2017
  • neo-sbt-scalafmt_2.10-1.12

    Sep 14, 2017
  • neo-sbt-scalafmt_2.10-1.11

    Sep 07, 2017
  • neo-sbt-scalafmt_2.10-1.10

    Aug 01, 2017
  • neo-sbt-scalafmt_2.10-1.9

    Jul 27, 2017
  • neo-sbt-scalafmt_2.10-1.8

    Jul 10, 2017
  • neo-sbt-scalafmt_2.10-1.7

    Jun 23, 2017
  • neo-sbt-scalafmt_2.10-1.6

    Jun 17, 2017
  • neo-sbt-scalafmt_2.10-1.5

    Jun 17, 2017
  • neo-sbt-scalafmt_2.10-1.4

    Jun 16, 2017
  • neo-sbt-scalafmt_2.10-1.3

    Jun 16, 2017
  • neo-sbt-scalafmt_2.10-1.2

    Jun 16, 2017
  • neo-sbt-scalafmt_2.10-1.1

    Jun 15, 2017
  • neo-sbt-scalafmt_2.10-1.0

    Jun 14, 2017
  • neo-sbt-scalafmt_2.10-0.4

    Jun 06, 2017
  • neo-sbt-scalafmt_2.10-0.3

    May 12, 2017
  • neo-sbt-scalafmt_2.10-0.2

    May 09, 2017
  • neo-sbt-scalafmt_2.10-0.1

    May 09, 2017
  • neo-sbt-scalafmt_2.10-0.0

    May 08, 2017

How to add a dependency to Maven

Add the following com.lucidchart : neo-sbt-scalafmt_2.10 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.lucidchart</groupId>
    <artifactId>neo-sbt-scalafmt_2.10</artifactId>
    <version>1.16</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.lucidchart : neo-sbt-scalafmt_2.10 gradle dependency to your build.gradle file:

implementation 'com.lucidchart:neo-sbt-scalafmt_2.10:1.16'

Gradle Kotlin DSL: Add the following com.lucidchart : neo-sbt-scalafmt_2.10 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.lucidchart:neo-sbt-scalafmt_2.10:1.16")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.lucidchart : neo-sbt-scalafmt_2.10 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.lucidchart" % "neo-sbt-scalafmt_2.10" % "1.16"